uuid: 5d24ef83-cc26-453c-bf6b-5ce53087b0de
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.news_node_page
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.news_node_page
  module:
    - responsive_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.news_node_page
targetEntityType: media
bundle: image
mode: news_node_page
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: news_node_page
      image_link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
